.selects img {
    height: 100%;
    width: 100%;
    border: 1px solid 'transparent';
    border-radius: 4px;
}

.selects-location {
    position: relative;
    transition: 0.3s;
    
}
.selects-location:hover{
    cursor: pointer;
    transform: rotate(5deg);

    
}

.selects-location .overlay {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0, 0, 0, 0.3);
}

.selects-location p {
    position: absolute;
    bottom: 1rem;
    left: 1rem;
    color: #fff;
    font-size: 2rem;
    font-weight: 500;
}
